Bug 131158 - Typo in translatable string
Typo in translatable string
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-27 20:45 EDT by Rodolfo M. Raya
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-13 03:41:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodolfo M. Raya 2004-08-27 20:45:46 EDT
Description of problem:

One string is wrong in the POT file. The string

   "Allow Named to overwrite master zone files" 

should be:

   "Allow named to overwrite master zone files" 

because "named" is the name of a daemon and it should be preserved.
Comment 1 Paul Nasrat 2004-09-06 04:20:25 EDT
Fixed in HEAD but may have missed string freeze.

Note You need to log in before you can comment on or make changes to this bug.